.hidden{
	display: none;
}
#MyClockDisplay{
	font-size: 30px;
	font-weight: 900;
	-webkit-text-stroke: 1px black;
}
#Date{
	font-size:20px;
	font-weight: 600;
}
.whiteBox{
	border-radius: 8px;
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.44);
	padding: 5px;
	margin: 5px;
	overflow: hidden;
}
.fullWhiteBox{
	margin: 30px;
/* 	width: calc(100vw - 100px); */
	height: calc(100vh - 60px);
	overflow: auto;
}
#leftColumn{
	width: 300px;
	float: left;
}
#rightColumn{
	width: calc(100% - 300px);
	float: right;
}
#rightColumn .whiteBox{
	margin-left: 0px;
}
.topBox{
	height: 90px;
}

.midBox{
	float: right;
	width: calc(65% - 30px);
}

.bottomBox{

}

input#upload {
	padding-right: 0;
	width:90%
}
#InternetConnection{
	height: 30px;
}
#internetStatus{
/* 	border: 1px solid #ccc; */
	height: 10px;
	position: relative;
	width: 110%;
	left: -10px;
}
@media only screen and (max-width : 850px) {
	#leftColumn, #rightColumn{
		width: 100vw;
		float: none;
	}
	#leftColumn .whiteBox, #rightColumn .whiteBox{
		float: none;
		margin: 10px;
	}

	input#upload {
		width:50%
	}
	input.cr-slider {
		width: 67%;
	}

}

.featherlight .featherlight-content{
	border-radius: 8px;
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.25), 0px 0px 11px 1px rgba(0,0,0,0.97);
	box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.25), 0px 0px 11px 1px rgba(0,0,0,0.97);
}